body {
    text-align: center;
    background-color: antiquewhite;
    font-style: italic;
}

h1 {
    font-size: 40px;
}

img {
    max-width: 50%;
    width: 200px;
}

button {
    border-radius: 8px;
}

button {
    transition-duration: 0.4s;
}

button:hover {
    background-color: #242c0bd0;
    color: antiquewhite;
}

button {
    float: center;
}

button {
    background-color: antiquewhite;
}

button {
    font: italic;
}
